ALTER FUNCTION public._switch_config(v_switch_id bigint) OWNER TO rl201;
ALTER FUNCTION public._switch_config(v_switch_ip inet) OWNER TO rl201;
ALTER FUNCTION public._switch_config_auth(_swid bigint, _ports character varying) OWNER TO rl201;
ALTER FUNCTION public._switch_config_b(v_switch_id bigint) OWNER TO rl201;
ALTER FUNCTION public._switch_config_b(v_switch_ip inet) OWNER TO rl201;
ALTER FUNCTION public._switch_config_b_old(v_switch_id bigint) OWNER TO rl201;
ALTER FUNCTION public._switch_config_b_old(v_switch_ip inet) OWNER TO rl201;
ALTER FUNCTION public._switch_config_fix(v_switch_ip inet, _confline character varying) OWNER TO rl201;
ALTER FUNCTION public._switch_config_noauth(_swid bigint, _ports character varying) OWNER TO rl201;
ALTER FUNCTION public._switch_expand_tokens(_config text, _switch_id bigint) OWNER TO rl201;
ALTER FUNCTION public._to_hwsubview(text, text, text) OWNER TO rl201;
ALTER FUNCTION public._to_hwsubviewb(character varying, character varying, character varying, character varying, character varying) OWNER TO rl201;
ALTER FUNCTION public.add_ap(_model character varying, _room character varying, _serial character varying, _asset character varying, _mac macaddr) OWNER TO rl201;
ALTER FUNCTION public.add_band_to_ap(_apmac macaddr, _bssid macaddr, _band character varying) OWNER TO rl201;
ALTER FUNCTION public.add_band_to_ap(_apmac macaddr, _ssid character varying, _bssid macaddr, _band character varying) OWNER TO rl201;
ALTER FUNCTION public.blankhostname_remove_systemimage() OWNER TO rl201;
ALTER FUNCTION public.crsid_to_user() OWNER TO rl201;
ALTER FUNCTION public.ensure_machine_account(_ip inet) OWNER TO rl201;
ALTER FUNCTION public.ensure_machine_account(_mac macaddr) OWNER TO rl201;
ALTER FUNCTION public.ensure_user_account(_crsid character varying) OWNER TO rl201;
ALTER FUNCTION public.fn_array_count(la anyarray) OWNER TO rl201;
ALTER FUNCTION public.fn_array_diff_left(la anyarray, ra anyarray) OWNER TO rl201;
ALTER FUNCTION public.fn_array_diff_right(la anyarray, ra anyarray) OWNER TO rl201;
ALTER FUNCTION public.fn_mm_array_update(newval integer[], oldval integer[], mmtable character varying, mycol character varying, foreigncol character varying, myid integer) OWNER TO rl201;
ALTER FUNCTION public.fn_mm_array_update(newval integer[], mmtable character varying, mycol character varying, foreigncol character varying, myid integer) OWNER TO rl201;
ALTER FUNCTION public.fn_mm_array_update(newval bigint[], mmtable character varying, mycol character varying, foreigncol character varying, myid bigint) OWNER TO rl201;
ALTER FUNCTION public.fn_mm_array_update(newval bigint[], oldval bigint[], mmtable character varying, mycol character varying, foreigncol character varying, myid bigint) OWNER TO rl201;
ALTER FUNCTION public.fn_mm_update(mmtable character varying, foreigncol character varying, newval bigint[], mycol character varying, myid bigint) OWNER TO rl201;
ALTER FUNCTION public.fn_set_os_boot(host text, os text) OWNER TO rl201;
ALTER FUNCTION public.giraffe_neck_manager() OWNER TO rl201;
ALTER FUNCTION public.hw_fn_switch_upd(hotwire."10_View/Network/Switch_With_Rooms") OWNER TO rl201;
ALTER FUNCTION public.no_past_desk_changes() OWNER TO rl201;
ALTER FUNCTION public.procurve_expand_array(_orig character varying) OWNER TO rl201;
ALTER FUNCTION public.random_string(length integer) OWNER TO rl201;
ALTER FUNCTION public.random_string_lower(length integer) OWNER TO rl201;
ALTER FUNCTION public.shadow_mac_to_vlan_update_from_mm_system_image_ip_address() OWNER TO rl201;
ALTER FUNCTION public.shadow_mac_to_vlan_update_from_subnet_change() OWNER TO rl201;
ALTER FUNCTION public.shadow_mac_to_vlan_update_from_system_image_change() OWNER TO rl201;
ALTER FUNCTION public.shadow_mac_to_vlan_update_from_vlan_change() OWNER TO rl201;
ALTER FUNCTION public.system_image_dhcp_ratchet() OWNER TO rl201;
ALTER FUNCTION public.update_latest_role_trig() OWNER TO rl201;
